body { font-size: 12px; font-family: Tahoma, Helvetica, sans-serif; color: #747B8F; background-color: #FFFFFF; }
p { margin: 0px; padding: 0px; }
a { color: #BC225B; background-color: inherit; text-decoration: none; }
a:hover { color: #BC225B; background-color: inherit; text-decoration: none; }
hr { color: #F397CD; background-color: #F397CD; height: 1px; border: 0px; }

.title { color: #000000; background-color: inherit; font-size: 15px; font-weight: bold; }
.description { color: #000000; background-color: inherit; }
.inputbox { font-size: 12px; }
.inputbutton { color: #000000; background: #ffffff; font-size: 12px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.image { border-width: 1px; border-color: #747B8F; border-style: solid; }
.small { font-size: 12px; }
.special { color: #888FA3; background-color: #FFDDE2; font-size: 12px; border-width: 1px; border-color: #000000; border-style: solid; }

.sideout { width: 100%; }

.sideintitle { color: #ffffff; background: url(images/markbbar.png); background-repeat: no-repeat; font-size: 14px; font-weight: bold; text-align: left; padding-left: 27px; border: 0px; line-height: 27px; margin-bottom: 3px; }
.sideincontent { width: 100%; border: 0px; }

.sidemiddletitle {color: #ffffff; background: url(images/markbbar.png); background-repeat: no-repeat; font-size: 14px; font-weight: bold; text-align: left; padding-left: 27px; border: 0px; line-height: 27px; margin-bottom: 3px; }
.sidemiddlecontent { width: 100%; border: 0px; }

.sidemaintitle { color: #ffffff; background: url(images/markbbar.png); background-repeat: no-repeat; font-size: 14px; font-weight: bold; text-align: left; padding-left: 27px; border: 0px; line-height: 27px; margin-bottom: 3px; }
.sidemaincontent { width: 100%; border: 0px; }

.sidedatatitle { color: #ffffff; background: url(images/markbbar.png); background-repeat: no-repeat; font-size: 14px; font-weight: bold; text-align: left; padding-left: 27px; border: 0px; line-height: 27px; margin-bottom: 3px; }
.sidedatacontent { width: 100%; border: 0px; }

.sidelefttitle  { color: #ffffff; background: url(images/markrbar.png); background-repeat: no-repeat; font-size: 13px; font-weight: bold; text-align: left; padding-left: 30px; border: 0px; line-height: 27px; margin-bottom: 3px; }
.sideleftcontent { width: 100%; border: 0px; }

.siderighttitle { color: #ffffff; background: url(images/markrbar.png); background-repeat: no-repeat; font-size: 13px; font-weight: bold; text-align: left; padding-left: 30px; border: 0px; line-height: 27px; margin-bottom: 3px; }
.siderightcontent { width: 100%; border: 0px; }

.clearsidetitle {  }
.clearsidecontent {  }

.tabledata  { border-width: 1px; border-color: #F397CD; border-style: solid; }
.divdata { line-height: 18px; margin: 0px; padding: 1px; }
.tablepresentation { border-width: 1px; border-color: #F397CD; border-style: solid; padding: 2px; }

a.mainmenu { color: #BC225B; background-color: inherit; text-decoration: none; }
a.mainmenu:hover { color: #BC225B; background-color: inherit; text-decoration: none; }

a.upmenu { color: #393939; background-color: inherit; text-decoration: none; }
a.upmenu:hover { color: #393939; background-color: inherit; text-decoration: none; }

a.linktitle { color: #BC225B; background-color: inherit; font-size: 15px; text-decoration: none; }
a.linktitle:hover { color: #BC225B; background-color: inherit; font-size: 15px; text-decoration: none; }

a.linkdesc { color: #393939; background-color: inherit; text-decoration: none; }
a.linkdesc:hover { color: #393939; background-color: inherit; text-decoration: none; }

a.linkspecial { color: #BC225B; background-color: inherit; text-decoration: none; }
a.linkspecial:hover { color: #000000; background-color: inherit; text-decoration: none; }

a.linksmall { color: #BC225B; background-color: inherit; font-size: 11px; text-decoration: none; }
a.linksmall:hover { color: #BC225B; background-color: inherit; font-size: 11px; text-decoration: none; }

.dotsh { width: 100%; height: 1px; color: inherit; background-color: #F397CD; }
.dotsv { width: 3px; height: 100%; }
.lineh { width: 100%; height: 0px; }
.empty { width: 1px; }

.slidemenu { cursor: default; font-family: verdana, arial, sans-serif; font-size: 13px; padding: 0px; border: 0px; white-space: nowrap; background-color: #f9f9fb; }
.slidemenuv { cursor: default; font-family: verdana, arial, sans-serif; font-size: 13px; padding: 0px; border: 0px; white-space: nowrap; background-color: #f9f9fb; width: 100%; }

.slidesubmenu { position: absolute; visibility: hidden; display: block; overflow: hidden; border: 0px; background-color: inherit; }
.slidesubmenushadow { z-index: -1; position: absolute; top: 3px; left: 3px; width: 100%; height: 300em; background-color: black; opacity: 0.5; border: 0px; margin: 0px; }
.slidesubmenuborder { border: 1px solid #9C9A9C; background-color: #F7F3F7; padding: 1px; margin: 0px 3px 3px 0px; }
.slidesubmenutable { border: 1px solid #9C9A9C; background-color: #F7F3F7; padding: 1px; margin: 0px 3px 3px 0px; }
.slidesubmenutable td { white-space: nowrap; }

.slidemainitem { padding: 1px 3px 1px 3px; white-space: nowrap; }
.slidemenuitem { padding: 1px 3px 1px 3px; white-space: nowrap; }
.slidemainitemhover { padding: 1px 3px 1px 3px; white-space: nowrap; color: white; background-color: #3169C6; }
.slidemenuitemhover { padding: 1px 3px 1px 3px; white-space: nowrap; color: white; background-color: #3169C6; }

.slidemenusplit { height: 1px; margin: 1px 0px 1px 0px; overflow: hidden; background-color: inherit; border-top: 1px solid #ADAA9C; }
.slidemenuvsplit { width: 1px; margin: 0px; overflow: hidden; background-color: inherit; border-right: 1px solid #ADAA9C; }

.tabstitle { position: relative; list-style-image: none; list-style-type: none; margin: 0px; padding: 0px; height: 25px; line-height: 23px; overflow: hidden; z-index: 1; }
.tabstitle li { float: left; background-color: #ECECEC; color: inherit; padding: 0px 8px 0px 8px; margin-right: 2px; cursor: pointer; border-width: 1px; border-left-color: #D8D8D8; border-right-color: #D8D8D8; border-top-color: #D8D8D8; border-bottom-color: #D8D8D8; border-style: solid; }
.tabstitle li.active { background-color: #FAFBFB; border-width: 1px; border-left-color: #D8D8D8; border-right-color: #D8D8D8; border-top-color: #D8D8D8; border-bottom-color: #FAFBFB; border-style: solid; }
.tabstitle li.over { background-color: #E2E2E2; border-width: 1px; border-left-color: #D8D8D8; border-right-color: #D8D8D8; border-top-color: #D8D8D8; border-bottom-color: #D8D8D8; border-style: solid; }
.tabspanel { display: none; position: relative; width: 100%; top: -1px; clear: both; overflow: auto; }
.tabspanel.active { color: inherit; background-color: #FAFBFB; display: block; border-width: 1px; border-color: #D8D8D8; border-style: solid; padding: 4px; }

.tablehead { border-width: 1px; border-color: #E3E4E3; border-style: solid; }

.slideforward { display: block; position: absolute; cursor: pointer; width: 26px; height: 52px; right: 0px; background: url(images/slideright.png) no-repeat center; }
.slideback { display: block; position: absolute; cursor: pointer; width: 26px; height: 52px; left: 0px; background: url(images/slideleft.png) no-repeat center; }
.slideinfo { position: absolute; bottom: 0px; color: inherit; background: #ADAA9C; padding: 5px; }
a.slideinfotext { position: absolute; bottom: 0px; color: #FFFFFF; background: inherit; font-size: 15px; font-weight: bold; padding: 5px; }
.slideelement { display: block; position: relative; float: left; text-align: left; }
.slideside { color: inherit; background-color: #FFFFFF; padding: 2px; border-color: #C54777; border-style: solid; border-width: 1px; }
.leftheadside { background: url(images/leftheadside.png); width: 29px; height: 160px; float: left; }

.favbutton { border-radius: 3px; background-color: #ddd; background-image: url(images/bgbtn.gif); background-repeat: repeat-x; border: 1px solid #ddd; border-bottom: 1px solid #ccc; color: #333; cursor: pointer; font-family: tahoma, sans-serif, arial; font-size: 12px; line-height: 16px; padding: 0px 5px 0px 5px; margin: 0px; text-shadow: 1px 1px 0 #fff; margin: 2px; }
.favbutton:active { background-image: none !important; text-shadow: none !important; }
.favbutton:hover { border: 1px solid #999; border-bottom-color: #888; color:#000; background-color: #d5d5d5; background-position: 0 -6px; }
.favcount { border-radius: 3px; background-color: #ddd; background-image: url(images/bgbtn.gif); background-repeat: repeat-x; border: 1px solid #ddd; border-bottom: 1px solid #ccc; color: #333; font-family: tahoma, sans-serif, arial; font-size: 12px; line-height: 19px; padding: 0px 5px 0px 5px; text-shadow: 1px 1px 0 #fff; margin: 2px; }

a.pages { vertical-align: middle; font-size: 13px; color: #006699; background: inherit; border-radius: 2px; border: 1px solid #C4C4C4; padding: 0px 4px 0px 4px; margin: 0px 1px 0px 1px; }
a.pages:hover {  }
a.activepage { vertical-align: middle; font-size: 13px; font-weight: bold; color: #FFFFFF; background: #006699; border-radius: 2px; border: 1px solid #C4C4C4; padding: 0px 4px 0px 4px; margin: 0px 1px 0px 1px; }
a.activepage:hover {  }
.pagechange { vertical-align: middle; }
.pagesview { line-height: 30px; }

.quotestyle { font-size: 10px; font-family: helvetica, arial, sans-serif; color: #838383; background-color: #F5F5F5; display: block; padding: 3px; }

.cookiesinfo { display: none; color: #333333; background-color: #f0f0f0; border-top: 2px solid #666666; height: 80px; width: 100%; position: fixed; left: 0px; right:0px; bottom: 0px; z-index: 99999; }
#cookiestext { text-align: center; font-size: 13px; padding: 10px; }
#cookiesbtn { text-align: center; margin: auto; width: 70px; color: #ffffff; background-color: #307CFF; border: 1px solid #ffffff; cursor: pointer; font-size: 13px; font-weight: bold; padding: 5px; }
